@media screen and (orientation: portrait) and (max-device-width: 562px), screen and (orientation: landscape) and (max-device-height: 562px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1452px}
.xr_page0 {width: 480px; height: 1452px;}
}
@media screen and (orientation: portrait) and (min-device-width: 563px) and (max-device-width: 802px),screen and (orientation: landscape) and (min-device-height: 563px) and (max-device-height: 802px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -322px;}
#xr_xr {width: 645px; height: 2254px}
.xr_page0 {width: 645px; height: 2254px;}
}
@media screen and (orientation: portrait) and (min-device-width: 803px), screen and (orientation: landscape) and (min-device-height: 803px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1574px}
.xr_page0 {width: 960px; height: 1574px;}
}
@media screen and (orientation: portrait) and (max-device-width: 559px), screen and (orientation: landscape) and (max-device-height: 559px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3277px}
.xr_page1 {width: 480px; height: 3277px;}
}
@media screen and (orientation: portrait) and (min-device-width: 560px) and (max-device-width: 799px),screen and (orientation: landscape) and (min-device-height: 560px) and (max-device-height: 799px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2384px}
.xr_page1 {width: 640px; height: 2384px;}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1822px}
.xr_page1 {width: 960px; height: 1822px;}
}
@media screen and (orientation: portrait) and (max-device-width: 559px), screen and (orientation: landscape) and (max-device-height: 559px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2727px}
.xr_page2 {width: 480px; height: 2727px;}
}
@media screen and (orientation: portrait) and (min-device-width: 560px) and (max-device-width: 799px),screen and (orientation: landscape) and (min-device-height: 560px) and (max-device-height: 799px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1801px}
.xr_page2 {width: 640px; height: 1801px;}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1934px}
.xr_page2 {width: 960px; height: 1934px;}
}
@media screen and (orientation: portrait) and (max-device-width: 559px), screen and (orientation: landscape) and (max-device-height: 559px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4664px}
.xr_page3 {width: 480px; height: 4664px;}
}
@media screen and (orientation: portrait) and (min-device-width: 560px) and (max-device-width: 799px),screen and (orientation: landscape) and (min-device-height: 560px) and (max-device-height: 799px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 3149px}
.xr_page3 {width: 640px; height: 3149px;}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2644px}
.xr_page3 {width: 960px; height: 2644px;}
}
@media screen and (orientation: portrait) and (max-device-width: 559px), screen and (orientation: landscape) and (max-device-height: 559px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3714px}
.xr_page4 {width: 480px; height: 3714px;}
}
@media screen and (orientation: portrait) and (min-device-width: 560px) and (max-device-width: 799px),screen and (orientation: landscape) and (min-device-height: 560px) and (max-device-height: 799px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 2789px}
.xr_page4 {width: 640px; height: 2789px;}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2763px}
.xr_page4 {width: 960px; height: 2763px;}
}
@media screen and (orientation: portrait) and (max-device-width: 559px), screen and (orientation: landscape) and (max-device-height: 559px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2430px}
.xr_page5 {width: 480px; height: 2430px;}
}
@media screen and (orientation: portrait) and (min-device-width: 560px) and (max-device-width: 799px),screen and (orientation: landscape) and (min-device-height: 560px) and (max-device-height: 799px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1744px}
.xr_page5 {width: 640px; height: 1744px;}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1527px}
.xr_page5 {width: 960px; height: 1527px;}
}
@media screen and (orientation: portrait) and (max-device-width: 559px), screen and (orientation: landscape) and (max-device-height: 559px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2874px}
.xr_page6 {width: 480px; height: 2874px;}
}
@media screen and (orientation: portrait) and (min-device-width: 560px) and (max-device-width: 799px),screen and (orientation: landscape) and (min-device-height: 560px) and (max-device-height: 799px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1689px}
.xr_page6 {width: 640px; height: 1689px;}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1942px}
.xr_page6 {width: 960px; height: 1942px;}
}
@media screen and (orientation: portrait) and (max-device-width: 559px), screen and (orientation: landscape) and (max-device-height: 559px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6067px}
.xr_page7 {width: 480px; height: 6067px;}
}
@media screen and (orientation: portrait) and (min-device-width: 560px) and (max-device-width: 799px),screen and (orientation: landscape) and (min-device-height: 560px) and (max-device-height: 799px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 3808px}
.xr_page7 {width: 640px; height: 3808px;}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 2828px}
.xr_page7 {width: 960px; height: 2828px;}
}
@media screen and (orientation: portrait) and (max-device-width: 559px), screen and (orientation: landscape) and (max-device-height: 559px) {
.xr_mvp_27 {display: block;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1429px}
.xr_page8 {width: 480px; height: 1429px;}
}
@media screen and (orientation: portrait) and (min-device-width: 560px) and (max-device-width: 799px),screen and (orientation: landscape) and (min-device-height: 560px) and (max-device-height: 799px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1213px}
.xr_page8 {width: 640px; height: 1213px;}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1429px}
.xr_page8 {width: 960px; height: 1429px;}
}
@media screen and (orientation: portrait) and (max-device-width: 559px), screen and (orientation: landscape) and (max-device-height: 559px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1415px}
.xr_page9 {width: 480px; height: 1415px;}
}
@media screen and (orientation: portrait) and (min-device-width: 560px) and (max-device-width: 799px),screen and (orientation: landscape) and (min-device-height: 560px) and (max-device-height: 799px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -320px;}
#xr_xr {width: 640px; height: 1854px}
.xr_page9 {width: 640px; height: 1854px;}
}
@media screen and (orientation: portrait) and (min-device-width: 800px), screen and (orientation: landscape) and (min-device-height: 800px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: block;}
.xr_pbd {margin-left: -480px;}
#xr_xr {width: 960px; height: 1251px}
.xr_page9 {width: 960px; height: 1251px;}
}
